
.service_area{
	background: #fff;
}
.service_area .title{
	height:40px;
	line-height:40px;
	background: #3f67bf;
}

.service_area .title p{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	padding-left:23px;
}

.service_area .title .more{
	float:right;
	margin-right:15px;
}
.service_area .title .more a{
	color:#fff;
}

.service_query_top{
	overflow: hidden;
}
.policy_top{
	margin-left:50px;
	background:#dce6ff;
	height:59px;
	color:#000;
	margin-top:23px;
	float:left;
}

.policy_top p{
	height:24px;
	line-height:20px;
	padding-top:35px;
	padding-left:96px;
	padding-right:5px;
	background: url(../../image/service/service_universal_query.png) no-repeat;
	float:left;
}

.policy_process{
	
	background: url(../../image/service/s_p_query.png) no-repeat left center;
	height:15px;
	line-height:15px;
	color:#000;
	padding-left:90px;
	
	margin-left:80px;
	margin-top:30px;
	margin-bottom:30px;
}


.process_list{
	margin:0 45px;
}
.process_step{
	overflow: hidden;
}

.process_step .step_bar{
	width:24px;
	float:left;
	position:relative;
}

.process_step .step_bar div.ball{
	width:24px;
	height:26px;
	background: url(../../image/service/policy_step_bar.png) no-repeat center;
	position: relative;
	z-index: 1;
}
.process_step .step_bar div.line{
	width:2px;
	background: #dce6ff;
	position: absolute;
	left:12px;
}


.process_step.login .step_bar{
	height:234px;
}
.process_step.login .step_bar .line{
	height:214px;
	bottom:0;
}

.process_step.my_policy .step_bar{
	height:231px;
}
.process_step.my_policy .step_bar .line{
	height:231px;
}

.process_step.enter_num .step_bar{
	height:181px;
}

.process_step.enter_num .step_bar .line{
	height:181px;
}

.process_step.query_money .step_bar{
	height:208px;
}
.process_step.query_money .step_bar .line{
	height:10px;
	top:0;
}

.process_step .step_info{
	margin-left: 33px;
}

.process_step .step_title{
	background: url(../../image/service/universal_step_title.png) no-repeat left center;
	height:26px;
}

.process_step.login .step_title{
	background-position: 0 0;
}

.process_step.my_policy .step_title{
	background-position: 0 -26px;
}

.process_step.enter_num .step_title{
	background-position: 0 -52px;
}

.process_step.query_money .step_title{
	background-position: 0 -78px;
}


.process_step.login .step_content{
	height:208px;
	background: url(../../image/service/universal_step1.png) no-repeat 424px center;
}

.process_step.my_policy .step_content{
	height:205px;
	background: url(../../image/service/universal_step2.png) no-repeat 87px center;
}

.process_step.enter_num .step_content{
	height:155px;
	background: url(../../image/service/universal_step3.png) no-repeat 417px center;
}

.process_step.query_money .step_content{
	height:182px;
	background: url(../../image/service/universal_step4.png) no-repeat 17px center;
}

.process_step.left .step_content{
	padding-left:300px;
}

.process_step.right .step_content{
	padding-right:300px;
}

.process_step .step_content p.instro{
	color:#3c3c3c;
	line-height:20px;
	padding-top:70px;
	padding-left:18px;
	margin-left:10px;
	background: url(../../image/service/policy_step_list_icon.png) no-repeat left 74px;
}

.process_step .step_content p.link{
	text-align: right;
	margin-top:20px;
	padding-right:20px;
}
.process_step .step_content p.link a{
	color:#0066cc;
}
.process_step .step_content p.link a:hover{
	text-decoration: underline;
}

.query_list{
	overflow: hidden;
	margin:0 45px;
	padding-top:10px;
	padding-bottom:80px;
}
.query_list .query_item{
	float:left;
	width:205px;
	height:100px;
	margin-top:20px;
}

.query_list .query_item.mid{
	margin-left:27px;
	margin-right:27px;
}

.query_list .query_item:hover{
	background: #f0f0f0;
}

.query_item .query_icon{
	width:38px;
	height:38px;
	float:left;
	margin-left:4px;
	margin-top:9px;
	background: url(../../image/service/policy_query_list.png) no-repeat;
}

.query_item.group .query_icon{
	background-position: 0 0;
}
.query_item.self .query_icon{
	background-position: -38px 0;
}
.query_item.short .query_icon{
	background-position: -76px 0;
}
.query_item.tele .query_icon{
	background-position: 0 -38px;
}
.query_item.passenger .query_icon{
	background-position: -38px -38px;
}

.query_item .query_content{
	margin-left:44px;
	padding-top:8px;
	padding-right:15px;
	line-height:20px;
}